Subject: Re: [PATCH v10 5/5] bugreport: add compiler info

From: Emily Shaffer <[email-masked]>
Date: Wed, 25 Mar 2020 14:10:24 -0700

On Mon, Mar 23, 2020 at 04:10:59PM -0700, Junio C Hamano wrote:
> Emily Shaffer <[email-masked]> writes:
> 
> > +#ifdef _MSC_VER
> > +	strbuf_addf(info, "MSVC version: %s\n", _MSC_FULL_VER);
> > +#endif
> 
> This part is a bit different from what Dscho suggested to be
> squashed (and I have had on top of v9 series).
> 
> Below is a diff between (v9 + SQUASH???) and v10.  I think the
> change in the strftime format is a strict improvement.

Hmph. This is different than what I have in local. Please ignore this
entire v10, I've made a mistake in my tooling. I'm sorry about the
noise and for not checking over my patches better before mailing.

 - Emily